## runit-run 0.5.0

=== Makefile ===
DESTDIR=

install:
	for i in 2 3 4; do install -d $(DESTDIR)/etc/runit/getty-$$i; done
	for i in 2 3 4; do \
	  install -m0755 getty-$$i/run $(DESTDIR)/etc/runit/getty-$$i/run; \
	  install -m0755 getty-$$i/finish $(DESTDIR)/etc/runit/getty-$$i/finish; \
	done
	for i in 1 2 3 ctrlaltdel; do \
	  install -m0755 $$i $(DESTDIR)/etc/runit/$$i; \
	done
	install -m0755 runit-policy-rc.d $(DESTDIR)/usr/sbin/runit-policy-rc.d
