## runit-run 0.4.1

=== debian/changelog ===
runit-run (0.4.1) unstable; urgency=low

  * 1: remove old runit binary after running /etc/init.d/rcS.

 -- Gerrit Pape <pape@smarden.org>  Mon, 29 Dec 2003 15:18:31 +0000

runit-run (0.4.0) unstable; urgency=low

  * debian/control: no longer Build-Depends-Indep: debhelper;
    Standards-Version: 3.6.1.0.
  * debian/rules: stop using debhelper, use implicit Makefile rules.
  * debian/implicit: new; implicit rules.
  * 1: remove old runit binary on first reboot after upgrade.
  * debian/runit-run.postinst: check for empty /var/service/ before copying
    files from there (closes: #224787); cleanup.
  * debian/runit-run.prerm: take getty services down; minor cleanup.
  * debian/runit-run.postrm: restore old service directory if it's still
    available (thx Bastian Kleineidam, closes: #224804); minor cleanup.
  * debian/runit-run.preinst: minor cleanup.
  * debian/runit-run.docs: add debian/INTERFACE.policy-rc.d,
    debian/README.Debian.
  * debian/runit-run.dirs, debian/runit-run.links: remove; obsolete.
  * debian/runit-run.conffiles: new.

 -- Gerrit Pape <pape@smarden.org>  Sun, 28 Dec 2003 17:51:52 +0000

runit-run (0.3.1) unstable; urgency=low

  * 3: fix typo.

 -- Gerrit Pape <pape@smarden.org>  Thu, 27 Nov 2003 08:41:15 +0000

runit-run (0.3.0) unstable; urgency=low

  * runit-policy-rc.d, runit-policy-rc.d.8: new; runit's init script
    policy for invoke-rc.d(8).
  * debian/INTERFACE.policy-rc.d: new; policy-rc.d interface spec by
    Henrique de Moraes Holschuh.
  * debian/runit-run.prerm: new; update-alternatives --remove on
    remove|deconfigure|failed-upgrade.
  * Makefile: install runit-policy-rc.d into /usr/sbin/.
  * ctrlaltdel: typo.
  * debian/README.Debian: add note about policy-rc.d.
  * debian/rules: cleanuP, install runit-policy-rc.d.8 man page.
  * debian/runit-run.dirs: add usr/sbin/.
  * debian/runit-run.postinst: update-alternatives --install on
    configure|abort-upgrade.

 -- Gerrit Pape <pape@smarden.org>  Wed,  5 Nov 2003 13:59:13 +0000

runit-run (0.2.4) unstable; urgency=low

  * 3: fix typo.

 -- Gerrit Pape <pape@smarden.org>  Tue, 21 Oct 2003 13:12:15 +0000

runit-run (0.2.3) unstable; urgency=low

  * 1, 3: adapt changes from runit package.
  * debian/control: Standards-Version: 3.6.0; Depends: runit (>> 0.11.2-0),
    Depends: sysv-rc instead of sysvinit.
  * debian/runit-run.dirs: add directories for getty services.
  * debian/runit-run.links: remove /var/service, now included in the runit
    package; add links for getty services to /var/run/.
  * debian/runit-run.postrm: force remove getty service directories in
    /var/run/ on purge.
  * debian/runit-run.postinst: save previous /var/service directory to
    /var/service{old}.

 -- Gerrit Pape <pape@smarden.org>  Thu, 16 Oct 2003 13:48:41 +0000

runit-run (0.2.0) unstable; urgency=low

  * include /etc/runit/{1,2,3,ctrlaltdel} (previously included in the
    runit package).
  * debian/control: Standards-Version: 3.5.8; Depends: runit (>> 0.7.2-0);
    Build-Depends-Indep instead of Build-Depends.
  * debian/rules: build package in target binary-indep instead of
    binary-arch; add -n option to dh_installdocs (don't install /usr/doc/
    link); minor cleanup.

 -- Gerrit Pape <pape@smarden.org>  Wed, 29 Jan 2003 14:23:35 +0100

runit-run (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Gerrit Pape <pape@smarden.org>  Thu, 17 Oct 2002 10:28:56 +0200
