=== debian/rules ===
#!/usr/bin/make -f

DIR =`pwd`/debian/runit-run

build: deb-checkdir build-stamp
build-stamp: 
	touch build-stamp

clean: deb-checkdir deb-checkuid
	rm -f build-stamp
	rm -rf "$(DIR)"
	rm -f debian/files

install: deb-checkdir deb-checkuid install-stamp
install-stamp: build-stamp
	rm -rf "$(DIR)"
	for i in etc/runit/runsvdir/default etc/runit/runsvdir/single \
	  sbin usr/sbin var/run/getty-2 var/run/getty-3 var/run/getty-4; do \
	  install -d -m0755 "$(DIR)"/$$i || exit 1; \
	done
	$(MAKE) install DESTDIR="$(DIR)"/
	install -d -m0755 "$(DIR)"/usr/share/man/man8
	# man page
	install -m0644 runit-policy-rc.d.8 "$(DIR)"/usr/share/man/man8/
	gzip -9 "$(DIR)"/usr/share/man/man8/*.8
	# links
	ln -s runit-init "$(DIR)"/sbin/init
	ln -s runit-init.8.gz "$(DIR)"/usr/share/man/man8/init.8.gz
	ln -s default "$(DIR)"/etc/runit/runsvdir/current
	for i in 2 3 4 5; do \
	  ln -s ../../getty-$$i "$(DIR)"/etc/runit/runsvdir/default/ \
	    || exit 1; \
	done
	ln -s ../../getty-5 "$(DIR)"/etc/runit/runsvdir/single/
	for i in 2 3 4; do \
	  ln -s /var/run/getty-$$i "$(DIR)"/etc/runit/getty-$$i/supervise \
	    || exit 1; \
	done

binary-indep: deb-checkdir deb-checkuid install runit-run.deb
	dpkg-gencontrol -isp -prunit-run -P"$(DIR)"
	dpkg -b "$(DIR)" ..

binary-arch: 

binary: binary-indep binary-arch
.PHONY: build clean install binary-indep binary-arch binary

include debian/implicit
