## runit-run 0.5.0

=== debian/changelog ===
runit-run (0.5.0) unstable; urgency=low

  * debian/README.Debian: cleanup; wording.
  * debian/control: Depends: runit (>> 1.0.5-0); update long description.
  * debian/copyright: 2001-2004.
  * debian/implicit: update to revision 1.10.
  * debian/rules: minor cleanup.
  * debian/runit-run.postinst, debian/runit-run.postrm,
    debian/runit-run.preinst, debian/runit-run.prerm: simplify; cleanup.
  * 2: use -P option to runsvdir.

 -- Gerrit Pape <pape@smarden.org>  Wed, 22 Sep 2004 07:47:25 +0000
