=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 
 Package: runit-run
 Architecture: all
-Depends: runit (>> 0.11.2-0), sysv-rc
+Depends: runit (>> 1.0.5-0), sysv-rc
 Replaces: daemontools-run
 Description: a UNIX init scheme with service supervision
  runit is a daemontools alike replacement for SysV-init and other init
  schemes.  runit currently runs on Debian GNU/Linux, OpenBSD, FreeBSD,
- and may be easily adapted to other unix operating systems.
- runit implements a simple three-stage concept.  Stage 1 performs the
- system's one-time initialization tasks.  Stage 2 starts the system's
+ MacOSX, and Solaris, and may be easily adapted to other unix operating
+ systems.  runit implements a simple three-stage concept.  Stage 1 performs
+ the system's one-time initialization tasks.  Stage 2 starts the system's
  uptime services (via the runsvdir program).  Stage 3 handles the tasks
  necessary to shutdown and halt or reboot. 
  .
