=== debian/changelog ===
runit-run (0.6.0~breezy1) breezy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Ubuntu Archive Auto-Backport <archive@ubuntu.com>  Tue, 13 Dec 2005 20:10:36 +0000

runit-run (0.6.0) unstable; urgency=low

  * getty-2/run, getty-3/run, getty-4/run: use fgetty if available, getty
    otherwise.
  * 1: add start argument to /etc/init.s/rmnologin.
  * 3: use the sv program instead of svwaitdown to shut down services.
  * ctrlaltdel, runit-policy-rc.d: minor.
  * debian/control: Depends: runit (>> 1.3.1-0); Recommends: fgetty.
  * debian/copyright: 2005.
  * debian/INTERFACE.policy-rc.d: update to current
    /usr/share/doc/sysv-rc/README.policy-rc.d.gz.
  * debian/README.Debian: refer to sv program instead of runsvctrl.
  * debian/control: update description; Standards-Version: 3.6.2.0.
  * debian/runit-run.prerm: use sv program instead of svwaitdown to shut
    down getties; typo.
  * debian/runit-run.postinst: on configure always add diversions and
    check /var/service.

 -- Gerrit Pape <pape@smarden.org>  Wed, 12 Oct 2005 12:27:02 +0000
