=== debian/control ===
Source: runit-run
Section: admin
Priority: optional
Maintainer: Gerrit Pape <pape@smarden.org>
Standards-Version: 3.6.2.0

Package: runit-run
Architecture: all
Depends: runit (>> 1.3.1-0), sysv-rc
Recommends: fgetty
Replaces: daemontools-run
Description: a UNIX init scheme with service supervision
 runit is a replacement for SysV-init and other init schemes.  It runs on
 Debian GNU/Linux, *BSD, MacOSX, and Solaris, and may be easily adapted
 to other Unix operating systems.  runit implements a simple three-stage
 concept.  Stage 1 performs the system's one-time initialization tasks.
 Stage 2 starts the system's uptime services (via the runsvdir program).
 Stage 3 handles the tasks necessary to shutdown and halt or reboot.
 .
 See http://smarden.org/runit/ for more information.
 .
 This package replaces the /sbin/init program and configures runit to run
 as process no 1 after the next reboot.
