=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,7 @@
 binary-arch: 
 
 binary: binary-indep binary-arch
+
 .PHONY: build clean install binary-indep binary-arch binary
 
 include debian/implicit
