## runit-run 0.7.999bpo1

=== debian/changelog ===
runit-run (0.7.999bpo1) sarge-backports; urgency=low

  * Backported for sarge.

 -- Robert S. Edmonds <edmonds@debian.org>  Tue, 13 Jun 2006 22:16:57 -0400

runit-run (0.8.0) unstable; urgency=low

  * runit-policy-rc.d: change policy from ``don't run init scripts at all''
    to ``only run init scripts, if the 'script' is a symbolic link to the sv
    program'' (closes: #240685).
  * runit-policy-rc.d.8: adapt.
  * debian/README.Debian: document new init scripts policy; rename to
    debian/runit-run.README.Debian.
  * debian/implicit: update to revision 1.11.
  * debian/control: Standards-Version: 3.7.2.0.
  * debian/runit-run.docs: remove debian/README.Debian.
  * debian/copyright: 2006.

 -- Gerrit Pape <pape@smarden.org>  Sat, 27 May 2006 16:03:46 +0000

runit-run (0.7.0) unstable; urgency=low

  * Makefile, debian/rules, debian/runit-run.conffiles,
    debian/runit-run.postinst, debian/runit-run.preinst: move
    /etc/runit/getty-? -> /etc/sv/getty-?.
  * getty-1, Makefile, debian/rules: add getty-1 service (closes:
    #353673).
  * debian/runit-run.conffiles: adapt.
  * debian/rules: don't include var/run/getty-? directories in package.

 -- Gerrit Pape <pape@smarden.org>  Mon, 20 Mar 2006 19:52:47 +0000
