=== debian/changelog ===
runit-run (0.8.1) unstable; urgency=low

  * debian/control: Depends: initscripts (thx Michael Biebl, closes:
    #396753).

 -- Gerrit Pape <pape@smarden.org>  Fri,  3 Nov 2006 22:30:12 +0000
