=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 install-stamp: build-stamp
 	rm -rf '$(DIR)'
 	for i in etc/runit/runsvdir/default etc/runit/runsvdir/single \
-	  sbin usr/sbin var/run/getty-2 var/run/getty-3 var/run/getty-4; do \
+	  sbin usr/sbin; do \
 	  install -d -m0755 '$(DIR)'/$$i || exit 1; \
 	done
 	$(MAKE) install DESTDIR='$(DIR)'/
@@ -27,13 +27,13 @@
 	ln -s runit-init '$(DIR)'/sbin/init
 	ln -s runit-init.8.gz '$(DIR)'/usr/share/man/man8/init.8.gz
 	ln -s default '$(DIR)'/etc/runit/runsvdir/current
-	for i in 2 3 4 5; do \
-	  ln -s /etc/runit/getty-$$i '$(DIR)'/etc/runit/runsvdir/default/ \
+	for i in 1 2 3 4 5; do \
+	  ln -s /etc/sv/getty-$$i '$(DIR)'/etc/runit/runsvdir/default/ \
 	    || exit 1; \
 	done
-	ln -s /etc/runit/getty-5 '$(DIR)'/etc/runit/runsvdir/single/
-	for i in 2 3 4; do \
-	  ln -s /var/run/getty-$$i '$(DIR)'/etc/runit/getty-$$i/supervise \
+	ln -s /etc/sv/getty-5 '$(DIR)'/etc/runit/runsvdir/single/
+	for i in 1 2 3 4; do \
+	  ln -s /var/run/sv.getty-$$i '$(DIR)'/etc/sv/getty-$$i/supervise \
 	    || exit 1; \
 	done
