## runit-run 0.9.0~bpo40+1

=== debian/changelog ===
runit-run (0.9.0~bpo40+1) etch-backports; urgency=low

  * build for etch.

 -- Gerrit Pape <pape@smarden.org>  Sun, 30 Mar 2008 22:54:31 +0000

runit-run (0.9.0) unstable; urgency=low

  * debian/runit-run.postinst, debian/runit-run.postrm,
    debian/runit-run.prerm: runit's directory for services is now
    /etc/service/, instead of /var/service/; use the update-service program
    to add/remove the getty services, instead of dealing with symlinks in
    /var/service/ directly.
  * debiab/control: Depends: runit (>= 1.8.0-3) (1st version with
    /etc/service/).
  * debian/runit-run.postrm: adapt paths in /var/run/.

 -- Gerrit Pape <pape@smarden.org>  Sun, 24 Feb 2008 15:06:38 +0000
