=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: runit-run
 Architecture: all
-Depends: runit (>> 1.3.1-0), sysv-rc, initscripts
+Depends: runit (>= 1.8.0-3), sysv-rc, initscripts
 Recommends: fgetty
 Replaces: daemontools-run
 Description: a UNIX init scheme with service supervision
