## runit-run 1.0.0

=== debian/changelog ===
runit-run (1.0.0) unstable; urgency=low

  * debian/runit-run.README.Debian, debian/runit-run.preinst: improve
    instructions on how to switch to runit as pid 1 (thx Joost van
    Baal).
  * debian/control: Standards-Version: 3.8.0.1.
  * debian/copyright: 2008.
  * debian/implicit: update to revision a09db2e.
  * debian/rules, debian/INTERFACE.policy-rc.d: minor.
  * debian/runit-run.postrm: purge: supervise subdirs are now in
    /var/lib/supervise/.

 -- Gerrit Pape <pape@smarden.org>  Tue, 17 Jun 2008 19:41:23 +0000

runit-run (0.9.1) unstable; urgency=medium

  * 2, 3: Debian's directory for services is now /etc/service/, not
    /var/service/ (#461478).
  * debian/control: Standards-Version: 3.7.3.0.

 -- Gerrit Pape <pape@smarden.org>  Wed, 09 Apr 2008 21:21:21 +0000
