=== debian/rules ===
--- 
+++ 
@@ -37,13 +37,11 @@
 	    || exit 1; \
 	done
 
+binary: binary-indep binary-arch
 binary-indep: deb-checkdir deb-checkuid install runit-run.deb
 	dpkg-gencontrol -isp -prunit-run -P'$(DIR)'
 	dpkg -b '$(DIR)' ..
-
 binary-arch: 
-
-binary: binary-indep binary-arch
 
 .PHONY: build clean install binary-indep binary-arch binary
