## runit-run 1.1.1+nmu1

=== debian/changelog ===
runit-run (1.1.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Urgency medium due to RC bug fix.
  * debian/runit-run.preinst: never fail on noninteractive debconf frontend,
    to make piuparts happy. (closes: #562945)
  * Pre-Depends on debconf, as needed by preinst [lintian].

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 24 Jan 2010 23:07:31 +0700

runit-run (1.1.1) unstable; urgency=low

  * debian/runit-run.config: typo (#550816).

 -- Gerrit Pape <pape@smarden.org>  Tue, 13 Oct 2009 08:55:57 +0000

runit-run (1.1.0) unstable; urgency=low

  * debian/runit-run.config, debian/runit-run.templates.in: new; use
    debconf to prompt before installation (closes: #542157, #502749,
    #525338, #408280).
  * debian/runit-run.preinst: use debconf to prompt if available.
  * debian/rules: new target po-templates.
  * debian/control: Build-Depends: po-debconf.
  * debian/runit-run.postrm: run db_purge on purge.
  * debian/runit-run.preinst: use dpkg-query instead of grepping
    /var/lib/dpkg/status.

 -- Gerrit Pape <pape@smarden.org>  Tue, 29 Sep 2009 19:03:33 +0000
