=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Gerrit Pape <pape@smarden.org>
+Build-Depends: po-debconf
 Standards-Version: 3.8.0.1
 
 Package: runit-run
 Architecture: all
+Pre-Depends: debconf
 Depends: runit (>= 1.8.0-3), sysv-rc, initscripts
 Recommends: fgetty
 Replaces: daemontools-run
