## runit-run 1.1.2

=== debian/changelog ===
runit-run (1.1.2) unstable; urgency=high

  * Revert Non-maintainer upload (reopens #562945, WONTFIX).
  * debian/control: Standards-Version: 3.8.4.0.

 -- Gerrit Pape <pape@smarden.org>  Wed, 24 Mar 2010 21:05:41 +0000
