=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Gerrit Pape <pape@smarden.org>
 Build-Depends: po-debconf
-Standards-Version: 3.8.0.1
+Standards-Version: 3.8.4.0
 
 Package: runit-run
 Architecture: all
-Pre-Depends: debconf
 Depends: runit (>= 1.8.0-3), sysv-rc, initscripts
 Recommends: fgetty
 Replaces: daemontools-run
