=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,15 @@
 build-stamp: 
 	touch build-stamp
 
+po-templates: po-templates-stamp
+po-templates-stamp: deb-checkdir
+	po2debconf debian/runit-run.templates.in >debian/runit-run.templates
+	touch po-templates-stamp
+
 clean: deb-checkdir deb-checkuid
-	rm -f build-stamp
+	rm -f build-stamp po-templates-stamp
 	rm -rf '$(DIR)'
-	rm -f debian/files
+	rm -f debian/files debian/runit-run.templates
 
 install: deb-checkdir deb-checkuid install-stamp
 install-stamp: build-stamp
@@ -38,11 +43,11 @@
 	done
 
 binary: binary-indep binary-arch
-binary-indep: deb-checkdir deb-checkuid install runit-run.deb
+binary-indep: deb-checkdir deb-checkuid install po-templates runit-run.deb
 	dpkg-gencontrol -isp -prunit-run -P'$(DIR)'
 	dpkg -b '$(DIR)' ..
 binary-arch: 
 
-.PHONY: build clean install binary-indep binary-arch binary
+.PHONY: build po-templates clean install binary-indep binary-arch binary
 
 include debian/implicit
